 .u-section-1 {
  min-height: 267px;
}

.u-section-1 .u-image-1 {
  height: 133px;
  margin-top: 134px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: blockberthold;
  font-size: 3.75rem;
  letter-spacing: 4px;
  font-weight: 400;
  width: 878px;
  margin: -99px auto 33px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 289px;
  }

  .u-section-1 .u-text-1 {
    font-family: Extenda-40-Hecto-trial;
    font-size: 5rem;
    width: 640px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 321px;
  }

  .u-section-1 .u-text-1 {
    width: 626px;
    margin-top: -110px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 227px;
  }

  .u-section-1 .u-image-1 {
    height: 93px;
    margin-top: 117px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
    width: auto;
    margin: -81px 50px 29px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 231px;
  }

  .u-section-1 .u-image-1 {
    height: 71px;
    margin-top: 133px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -55px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 585px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-family: Extenda-40-Hecto-trial;
  font-size: 6rem;
  letter-spacing: 13px;
  font-weight: 400;
  line-height: 1;
  margin: 13px -79px 0 788px;
}

.u-section-2 .u-gallery-1 {
  height: 348px;
  width: 1096px;
  margin: 10px auto 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-text-2 {
  font-family: Recoleta-RegularDEMO;
  width: 899px;
  font-size: 1.25rem;
  margin: 28px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: -88px;
    margin-left: 632px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 12px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-text-1 {
    font-size: 5rem;
    margin-top: 5px;
    margin-right: -185px;
    margin-left: 695px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -33px;
    margin-right: -156px;
    margin-left: 445px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    margin-top: 38px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    font-size: 1rem;
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 0;
    margin-right: -198px;
    margin-left: 308px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    margin-top: 6px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-bottom: 28px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 185px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin: 43px -28px 60px;
  }
} .u-section-3 {
  min-height: 600px;
}

.u-section-3 .u-text-1 {
  font-family: Extenda-40-Hecto-trial;
  font-size: 6rem;
  letter-spacing: 13px;
  font-weight: 400;
  line-height: 1;
  margin: 0 calc(((100% - 1320px) / 2)  + 856px) 0 calc(((100% - 1320px) / 2)  + -38px);
}

.u-section-3 .u-image-1 {
  height: 377px;
  margin-top: 13px;
  margin-bottom: 0;
  object-position: 50% 78.32%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.95);
}

.u-section-3 .u-text-2 {
  font-family: Recoleta-RegularDEMO;
  width: 885px;
  font-size: 1.25rem;
  margin: 38px auto 52px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 1140px) / 2)  + 510px);
    margin-left: calc(((100% - 1140px) / 2)  + -31px);
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 686px;
  }

  .u-section-3 .u-text-1 {
    font-size: 5rem;
    margin-right: calc(((100% - 940px) / 2)  + 521px);
    margin-left: calc(((100% - 940px) / 2)  + -12px);
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 325px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2)  + 313px);
    margin-left: calc(((100% - 720px) / 2)  + -24px);
  }

  .u-section-3 .u-image-1 {
    height: 160px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 26px calc(((100% - 720px) / 2)  + -12px) 26px calc(((100% - 720px) / 2)  + 12px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 347px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    margin-top: -7px;
    margin-right: calc(((100% - 540px) / 2)  + 128px);
    margin-left: calc(((100% - 540px) / 2)  + -7px);
  }

  .u-section-3 .u-image-1 {
    height: 169px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin: 20px 50px 35px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 324px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 219px;
    margin-top: -27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    height: 148px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin: 32px 43px 45px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 529px;
}

.u-section-4 .u-text-1 {
  font-family: Extenda-40-Hecto-trial;
  font-size: 6rem;
  letter-spacing: 13px;
  font-weight: 400;
  line-height: 1;
  margin: -22px -99px 0 853px;
}

.u-section-4 .u-shape-1 {
  width: 3287px;
  height: 3px;
  margin: 26px auto 0 -793px;
}

.u-section-4 .u-text-2 {
  font-family: "Andada Pro";
  font-size: 6rem;
  letter-spacing: 4px;
  font-weight: 400;
  line-height: 1;
  margin: 43px 81px 0 639px;
}

.u-section-4 .u-text-3 {
  font-family: Extenda-40-Hecto-trial;
  font-size: 6rem;
  letter-spacing: 4px;
  font-weight: 400;
  line-height: 1;
  margin: -79px 844px 0 117px;
}

.u-section-4 .u-text-4 {
  font-size: 6rem;
  letter-spacing: 4px;
  line-height: 1;
  font-family: Almendra;
  font-weight: 400;
  margin: 0 930px 0 -210px;
}

.u-section-4 .u-text-5 {
  font-family: blockberthold;
  font-size: 6rem;
  letter-spacing: 4px;
  font-weight: 400;
  line-height: 1;
  margin: -113px 495px 0 339px;
}

.u-section-4 .u-text-6 {
  font-family: Agbalumo;
  font-size: 6rem;
  letter-spacing: 4px;
  font-weight: 400;
  line-height: 1;
  margin: -96px -319px 0 1039px;
}

.u-section-4 .u-shape-2 {
  width: 3287px;
  height: 3px;
  margin: 38px auto 0 -819px;
}

.u-section-4 .u-text-7 {
  font-family: "Andada Pro";
  font-size: 1.25rem;
  width: 730px;
  margin: 48px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -26px;
    margin-right: -150px;
    margin-left: 678px;
  }

  .u-section-4 .u-shape-1 {
    width: 2418px;
    margin-top: 41px;
    margin-left: -652px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 44px;
    margin-right: 88px;
    margin-left: 632px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -97px;
    margin-right: 821px;
    margin-left: 140px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -17px;
    margin-right: 861px;
    margin-left: -141px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -96px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -192px;
    margin-right: -303px;
    margin-left: 937px;
  }

  .u-section-4 .u-shape-2 {
    width: 2694px;
    margin-top: 37px;
    margin-left: -920px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-4 .u-text-1 {
    font-size: 5rem;
    margin-top: 4px;
    margin-right: -183px;
    margin-left: 737px;
  }

  .u-section-4 .u-shape-1 {
    width: 1292px;
    margin-top: 19px;
    margin-left: -221px;
  }

  .u-section-4 .u-text-2 {
    font-size: 5rem;
    width: auto;
    margin-top: 23px;
    margin-right: 95px;
    margin-left: 425px;
  }

  .u-section-4 .u-text-3 {
    font-size: 5rem;
    width: auto;
    margin-top: -80px;
    margin-right: 680px;
    margin-left: 81px;
  }

  .u-section-4 .u-text-4 {
    font-size: 5rem;
    margin-top: -31px;
    margin-right: 661px;
  }

  .u-section-4 .u-text-5 {
    font-size: 5rem;
    width: auto;
    margin-top: -71px;
    margin-right: 369px;
    margin-left: 214px;
  }

  .u-section-4 .u-text-6 {
    font-size: 5rem;
    margin-top: -80px;
    margin-right: -210px;
    margin-left: 730px;
  }

  .u-section-4 .u-shape-2 {
    width: 1464px;
    margin-top: 45px;
    margin-left: -291px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: -3px;
    margin-right: -176px;
    margin-left: 510px;
  }

  .u-section-4 .u-shape-1 {
    width: 720px;
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 43px;
    margin-right: -31px;
    margin-left: 331px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 479px;
    margin-left: 62px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -36px;
    margin-right: 441px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -60px;
    margin-right: 249px;
    margin-left: 165px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -71px;
    margin-left: 510px;
  }

  .u-section-4 .u-shape-2 {
    width: 720px;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 53px;
    margin-left: 42px;
    margin-right: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    margin-top: -18px;
    margin-right: -223px;
    margin-left: 377px;
  }

  .u-section-4 .u-shape-1 {
    width: 1005px;
    margin-top: 57px;
    margin-left: -216px;
  }

  .u-section-4 .u-text-2 {
    font-size: 4rem;
    width: 419px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    font-size: 4rem;
    margin-top: -20px;
    margin-right: 0;
    margin-left: 362px;
  }

  .u-section-4 .u-text-4 {
    font-size: 4rem;
    margin-top: -45px;
    margin-right: 257px;
    margin-left: -136px;
  }

  .u-section-4 .u-text-5 {
    font-size: 4rem;
    margin-top: -6px;
    margin-right: 155px;
    margin-left: 80px;
  }

  .u-section-4 .u-text-6 {
    font-size: 4rem;
    margin-top: -86px;
    margin-right: -241px;
    margin-left: 362px;
  }

  .u-section-4 .u-shape-2 {
    width: 1295px;
    margin-top: 44px;
    margin-left: -299px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-shape-1 {
    width: 880px;
    margin-top: 19px;
    margin-left: -261px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    width: 340px;
    margin-top: 92px;
    margin-right: 171px;
    margin-left: -169px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
    margin-top: -118px;
    margin-right: -89px;
    margin-left: 251px;
  }

  .u-section-4 .u-text-4 {
    font-size: 3rem;
    margin-top: -48px;
    margin-right: 117px;
    margin-left: -117px;
  }

  .u-section-4 .u-text-5 {
    font-size: 3rem;
    margin-top: -15px;
    margin-right: -24px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-6 {
    font-size: 3rem;
    margin-top: -22px;
    margin-right: -220px;
    margin-left: 220px;
  }

  .u-section-4 .u-shape-2 {
    width: 1155px;
    margin-top: 32px;
    margin-left: -440px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    margin: 16px -39px 53px;
  }
} .u-section-5 {
  min-height: 767px;
}

.u-section-5 .u-text-1 {
  font-family: Extenda-40-Hecto-trial;
  font-size: 6rem;
  letter-spacing: 13px;
  font-weight: 400;
  line-height: 1;
  margin: 0 calc(((100% - 1320px) / 2)  + 231px) 0 calc(((100% - 1320px) / 2)  + -31px);
}

.u-section-5 .u-gallery-1 {
  height: 390px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
  grid-template-columns: repeat(3, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-2 {
  font-family: Recoleta-RegularDEMO;
  width: 625px;
  font-size: 1.25rem;
  margin: 27px auto 0;
}

.u-section-5 .u-text-3 {
  font-family: blockberthold;
  font-size: 2.25rem;
  margin: 27px calc(((100% - 1140px) / 2)  + 455px) 0 calc(((100% - 1140px) / 2)  + 61px);
}

.u-section-5 .u-text-4 {
  font-family: Recoleta-RegularDEMO;
  font-size: 1.25rem;
  margin: 0 calc(((100% - 1140px) / 2)  + 455px) 30px calc(((100% - 1140px) / 2)  + 61px);
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 1140px) / 2)  + 56px);
    margin-left: calc(((100% - 1140px) / 2)  + -36px);
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 699px;
  }

  .u-section-5 .u-text-1 {
    font-size: 5rem;
    margin-right: calc(((100% - 940px) / 2)  + 30px);
    margin-left: calc(((100% - 940px) / 2)  + -30px);
  }

  .u-section-5 .u-gallery-1 {
    height: 322px;
  }

  .u-section-5 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2) + 316px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-text-4 {
    margin-right: calc(((100% - 940px) / 2)  + 316px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1050px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-gallery-1 {
    height: 740px;
    width: calc(((100% - 720px) / 2)  + 750px);
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    margin-right: calc(((100% - 720px) / 2)  + 96px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    margin-right: calc(((100% - 720px) / 2)  + 96px);
    margin-bottom: 27px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1899px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4rem;
    margin-right: calc(((100% - 540px) / 2)  + 33px);
    margin-left: calc(((100% - 540px) / 2)  + -33px);
  }

  .u-section-5 .u-gallery-1 {
    height: 1598px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-text-4 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 48px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1372px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1006px;
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 55px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-6 .u-text-1 {
  font-family: Extenda-40-Hecto-trial;
  font-size: 6rem;
  letter-spacing: 4px;
  font-weight: 400;
  line-height: 1;
  margin: 19px -110px 0 897px;
}

.u-section-6 .u-text-2 {
  font-family: blockberthold;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-family: Recoleta-RegularDEMO;
  margin: 114px 48px 0 796px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 886px;
  margin: -351px 458px 36px 63px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-right: -35px;
    margin-left: 822px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-6 .u-text-1 {
    font-size: 5rem;
    margin-top: 7px;
    margin-right: -74px;
    margin-left: 661px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 644px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-right: 321px;
    margin-bottom: 56px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-right: -80px;
    margin-left: 447px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 424px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 647px;
    margin-right: 328px;
    margin-bottom: 60px;
    margin-left: -13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-6 .u-text-1 {
    font-size: 4.5rem;
    margin-top: -14px;
    margin-right: -95px;
    margin-left: 282px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-6 .u-text-3 {
    width: 296px;
    margin-top: 775px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-custom-html-1 {
    width: 502px;
    margin: 14px auto 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -22px;
    margin-right: -124px;
    margin-left: 124px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 911px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 670px;
    margin-top: -1153px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}@font-face {
  font-family: 'blockberthold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/blockberthold.otf);
}@font-face {
  font-family: 'Extenda-40-Hecto-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Extenda-40-Hecto-trial.ttf);
}@font-face {
  font-family: 'Recoleta-RegularDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Recoleta-RegularDEMO.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'blockberthold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/blockberthold.otf);
}@font-face {
  font-family: 'Extenda-40-Hecto-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Extenda-40-Hecto-trial.ttf);
}@font-face {
  font-family: 'Recoleta-RegularDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Recoleta-RegularDEMO.otf);
}